当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 6.10正式版aptitude的依赖问题
帖子发表于 : 2006-10-28 1:11 

注册: 2006-04-11 22:23
帖子: 159
送出感谢: 0 次
接收感谢: 0 次
卸载一些软件包时会删除一些中文支持包!
代码:
eric@ubuntu:/usr/share/fonts/truetype/zh_CN$ sudo aptitude purge gaim gaim-data
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成     
正在读取扩展状态文件     
正在初始化软件包状态... 完成
正在编辑扩展状态信息... 完成 
创建标签数据库... 完成           
下列软件包未被使用,将被“删除”:
  scim-modules-table scim-tables-zh
下列软件包已经被阻止升级:
  hpijs python-adns python-clientcookie python-crypto python-egenix-mxproxy python-egenix-mxstack python-egenix-mxtexttools
  python-egenix-mxtools python-gadfly python-htmlgen python-htmltmpl python-imaging python-imaging-sane python-jabber python-kjbuckets
  python-ldap python-mysqldb python-pam python-pexpect python-pgsql python-pylibacl python-pyopenssl python-pyxattr python-reportlab
  python-simpletal python-soappy python-sqlite python-syck python-xmpp ubuntu-minimal
下列软件包将被“删除”:
  gaim{p} gaim-data{p}
0 个软件包被升级,新安装0 个, 4 个将被删除, 同时 30 个将不升级。
需要获取 0B 的存档。 解包后将释放 29.9MB。
您要继续吗?[Y/n/?] n
放弃。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译